/********************************************************************************************
	Division for Media Relations and Communication Services 
		CSS Style Sheet
		All styles have been prefixed with "mrcs_" so as not to conflict with the 
			ABA's CSS style sheets
********************************************************************************************/

/* "register for emails" link */
a.mrcs_reg       { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#ffffff; text-decoration:none; }
a.mrcs_reg:hover { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#cccccc; text-decoration:none; }

/* side block header text/links */
.mrcs_sideblock_head         { font-family:"Georgia"; font-size:12px; font-weight:bold; color:#333333; text-decoration:none; }
a.mrcs_sideblock_head        { font-family:"Georgia"; font-size:12px; font-weight:bold; color:#333333; text-decoration:none; }
a.mrcs_sideblock_head:hover  { font-family:"Georgia"; font-size:12px; font-weight:bold; color:#000099; text-decoration:underline; }

/* side block body text/links */
.mrcs_sideblock_body        { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333; text-decoration:none; }
a.mrcs_sideblock_body       { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333; text-decoration:none; }
a.mrcs_sideblock_body:hover { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000099; text-decoration:underline; }

/* NEW */
.mrcs_sideblock2_body        { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333; text-decoration:none; }
a.mrcs_sideblock2_body       { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333; text-decoration:none; }
a.mrcs_sideblock2_body:hover { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#990000; text-decoration:underline; }


/* content area head text/links */
.mrcs_head        { font-family:"Georgia"; font-size:18px; color:#333333; text-decoration:none; }
a.mrcs_head       { font-family:"Georgia"; font-size:18px; color:#333333; text-decoration:none; }
a.mrcs_head:hover { font-family:"Georgia"; font-size:18px; color:#000099; text-decoration:underline; }

.mrcs_important   { font-family:"Georgia"; font-size:18px; color:#990000; text-decoration:none; }

/* content area subhead text/links */
.mrcs_subhead        { font-family:"Georgia"; font-size:12px; font-weight:bold; color:#333333; text-decoration:none; }
a.mrcs_subhead       { font-family:"Georgia"; font-size:12px; font-weight:bold; color:#333333; text-decoration:none; }
a.mrcs_subhead:hover { font-family:"Georgia"; font-size:12px; font-weight:bold; color:#000099; text-decoration:underline; }

/* content area body text/links */
.mrcs_body        { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none; }
a.mrcs_body       { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000099; text-decoration:none; }
a.mrcs_body:hover { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000099; text-decoration:underline; }

/* home page (and other main portal pages) main content area text/links */
.mrcs_main_body        { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none; }
a.mrcs_main_body       { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none; }
a.mrcs_main_body:hover { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000099; text-decoration:underline; }

.mrcs_imp_body        { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none; }
a.mrcs_imp_body       { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none; }
a.mrcs_imp_body:hover { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#990000; text-decoration:underline; }

/* list item bullet style */
li.mrcs { list-style-type:square; }

/* styles for the side blocks of the Press Room home page. */
#mrcs_sideblock      { border-top:2px solid #111111; border-bottom:2px solid #111111; background-color:#eeeeee; margin-top:10px; }
#mrcs_sideblock_head { font-family:"Georgia"; font-size:12px; font-weight:bold; color:#333333; background-color:#dddddd; padding:5px; text-align:left; width:200px; }
#mrcs_sideblock_copy { font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#333333; padding:5px; background-color:#eeeeee; text-align:left; width:200px; }

/* NEW */
#mrcs_sideblock2      { border-bottom:2px solid #111111; background-color:#eeeeee; margin-top:10px; }
#mrcs_sideblock2_head { font-family:"Georgia"; font-size:12px; font-weight:bold; color:#ffffff; background-color:#990000; padding:5px; text-align:left; width:200px; }
#mrcs_sideblock2_copy { font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#333333; padding:5px; background-color:#eeeeee; text-align:left; width:200px; }

/* gridded table styles */
td.mrcs_top  { background-color:#eeeeee; border-bottom: 1px solid #999999; border-top: 1px solid #999999; }
td.mrcs_odd  { background-color:#eeeeee; border-bottom: 1px solid #999999; }
td.mrcs_even { background-color:#dddddd; border-bottom: 1px solid #999999; }